/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  Default GeneratePress child theme
Author:       Tom Usborne
Author URI:   https://tomusborne.com
Template:     generatepress
Version:      0.1
*/

/* LOGIN AND REGISTER BUTTON */
.main-navigation .main-nav ul li.login-link,
.main-navigation .main-nav ul li.register-link {
    padding: 15px 0;
    margin-left: 10px;
}
.main-navigation .main-nav ul li.login-link a,
.main-navigation .main-nav ul li.register-link a {
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    background: #5CB85C;
    font-weight: bold;
    font-size: 14px;
    padding: 0 11px;
}
.main-navigation .main-nav ul li.login-link a {
    background: #078ADE;
}
/* END LOGIN AND REGISTER BUTTON */

/* PAGE HEADER */
.generate-content-header .button {
    background-color: #45bf55 !important;
    border-radius: 3px;
    font-weight: 600;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.generate-content-header .button:hover {
    background-color: #40ca52 !important;
}
.page-header-container div {
    text-transform: capitalize;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
}
/* END PAGE HEADER */

/* YOAST SEO BREADCRUMB */
#breadcrumbs {
    font-size: 14px;
    margin-bottom: 15px;
}
/* END YOAST SEO BREADCRUMB */

/* BLOG TABS */
.page-id-1881 .generate-sections-inside-container {
    padding: 0px 0px;
}

#blog-tabs nav {
    background-color: #fff;
    padding: 0px 20px;
    border-top: 4px solid #fff;
    border-radius: 3px;
}

#blog-tabs nav ul.menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#blog-tabs nav ul.menu a {
    display: block;
    color: #999;
    line-height: 60px;
    padding: 0px 25px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

#blog-tabs nav ul.menu a:hover {
    color: #333;
}

#blog-tabs nav ul.menu a.active {
    background-color: #f2f2f2;
    color: #333;
    border-radius: 3px 3px 0px 0px;
}

#blog-tabs .tab-content {
    max-width: 1212px;
    margin: 0px auto;
    position: relative;
}
#blog-tabs .tab-content:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    display: block;
    background: #FFF;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
#blog-tabs .tab-content.loading:before {
    visibility: visible;
    opacity: 0.8;
}

#blog-tabs .tab-posts {
    display: none;
    flex-wrap: wrap;
    margin: 30px -15px 0px;
}
#blog-tabs .tab-posts.active {
    display: flex;
}

#blog-tabs .tab-posts article {
    width: 33.33%;
    padding: 0px 15px 30px;
    box-sizing: border-box;
}

#blog-tabs article h3 {
    color: #333;
    margin: 0px 0px 10px;
    font-weight: bold;
    font-size: 20px;
}

#blog-tabs article h3 a {
    color: #333;
}

#blog-tabs article ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 14px;
}

#blog-tabs article ul li {
    display: inline-block;
    font-size: 16px;
    color: #999;
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}

#blog-tabs article ul li:after {
    content: '';
    width: 1px;
    height: 16px;
    background-color: #999;
    position: absolute;
    top: 4px;
    right: 0px;
    transform: rotate(30deg);
}

#blog-tabs article ul li:last-child {
    margin-right: 0px;
    padding-right: 0px;
}

#blog-tabs article ul li:last-child:after {
    display: none;
}

#blog-tabs article ul li a {
    color: #999;
}

#blog-tabs article ul.tab-post-tags {
    margin-bottom: 5px;
}
#blog-tabs article ul.tab-post-tags a {
    text-transform: uppercase;
    color: #078ade;
    font-weight: bold;
    font-size: 14px;
}

#blog-tabs .tab-posts .tab-post-inner {
    background-color: #fff;
    border-radius: 3px;
    height: 100%;
    text-align: center;
    padding: 0px 15px 15px;
    box-shadow: 0px 0px 12px 0px #e6e6e6;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
}

#blog-tabs .tab-posts .tab-post-thumbnail {
    display: block;
    height: 201px;
    margin: 0px -15px 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#blog-tabs .tab-posts .tab-post-inner:hover {
    box-shadow: 0px 0px 12px 4px #e6e6e6;
}
.tab-post-inner .byline {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}
.tab-post-inner .byline img {
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
/* END BLOG TABS */

/* SINGLE POST */
.single-post .entry-content {
    margin-top: 0;
}
.single-post .nc_socialPanel.swp_one {
    margin-bottom: 30px !important;
    margin-top: 0 !important;
}
.post-categories {
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
}
.post-categories li {
    display: inline-block;
    font-size: 16px;
}
.post-categories li:after {
    content: "/";
    color: #ddd;
}
.post-categories li:last-child:after {
    display: none;
}
.post-categories li a {
    margin: 0 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #078ADE;
}
.post-categories li:first-child a {
    margin-left: 0;
}
.single-post .entry-title {
    margin: 10px 0 20px;
    font-size: 35px;
}
.post-meta {
    margin: 10px 0 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 6px;
}
.post-meta > li {
    border-right: 1px #eee solid;
    padding: 0 12px;
    margin: 3px 0;
    display: inline-block;
}
.post-meta > li:first-child {
    padding-left: 0;
}
.post-meta > li:last-child {
    border-right: none;
}
.post-meta > li.byline img {
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.post-meta > li a,
.post-meta > li a:visited {
    color: #078ADE;
}
.post-meta .comments-link:before {
    display: none;
}
.single-post .post-navigation {
    font-size: 18px;
}
.single-post .post-navigation:after {
    display: block;
    content: "";
    clear: both;
}
.nav-previous,
.nav-next {
    width: 47%;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.nav-previous {
    float: left;
    padding-left: 25px;
}
.nav-next {
    float: right;
    padding-right: 25px;
    text-align: right;
}
.nav-previous .prev:before,
.nav-next .next:before {
    font-size: 28px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    line-height: 28px;
    color: #DDD;
}
.nav-next .next:before {
    left: auto;
    right: 0;
}
.author-info {
    background: #f3f3f3;
    padding: 30px;
    margin: 40px 0;
}
.author-info .info-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
    width: 100px;
    text-align: center;
}
.author-info a.avatar img {
    border-radius: 50%;
}
.author-bio {
    display: table-cell;
    vertical-align: top;
}
.author-bio h3 {
    font-weight: bold;
    margin: 0 0 10px;
}
.author-social {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.author-social li {
    float: left;
    border: 1px solid #B7B7B7;
    border-right-width: 0;
}
.author-social li:last-child {
    border-right-width: 1px;
}
.author-social li a {
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 23px;
    font-size: 14px;
    color: #B7B7B7;
}
.author-social li a:hover {
    color: #FFF;
}
.author-social li.s-facebook a:hover {
    background: #3B5998;
}
.author-social li.s-twitter a:hover {
    background: #55ACEE;
}
.author-social li.s-googleplus a:hover {
    background: #DE4E43;
}
/* END SINGLE POST */

/* BLOG CTA BUTTON */
.button-center {
    text-align: center;
    display: block;
    clear: both;
    width: 100%;
}
.blog-cta-button {
    background-color: #078ADE !important;
    color: #FFF;
    border-radius: 3px;
}
.blog-cta-button:visited,
.blog-cta-button:hover {
    background-color: #078ADE !important;
}
/* END BLOG CTA BUTTON */

/* WIDGET SOCIALS CONNECT */
.widget-socials {
    text-align: center;
}
.widget-socials a {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}
/* END WIDGET SOCIALS CONNECT */

/* ARCHIVE PAGE */
.archive.category .container,
.blog .container {
    background: none;
}
.archive.category .site-content,
.blog .site-content {
    padding: 0;
}
.archive.category .page-header,
.blog .page-header {
    margin: 0 15px 30px;
}
.generate-columns-container {
    margin: 30px -15px 0px;
}
.generate-columns {
    padding: 0 15px 30px;
}
.generate-columns .inside-article {
    background-color: #fff;
    border-radius: 3px;
    height: 100%;
    text-align: center;
    padding: 0px 15px;
    box-shadow: 0px 0px 12px 0px #e6e6e6;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
}

.generate-columns .post-thumbnail {
    display: block;
    height: 201px;
    margin: 0px -15px 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.generate-columns .post-categories {
    font-size: 14px;
}
.generate-columns .entry-title {
    color: #333;
    margin: 0px 0px 10px;
    font-weight: bold;
    font-size: 20px;
}
.generate-columns .entry-title a {
    color: #333;
}
.generate-columns .inside-article .byline {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}
.generate-columns .inside-article .byline img {
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.generate-columns .tab-post-info {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 14px;
}

.generate-columns .tab-post-info li {
    display: inline-block;
    font-size: 16px;
    color: #999;
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}

.generate-columns .tab-post-info li:after {
    content: '';
    width: 1px;
    height: 16px;
    background-color: #999;
    position: absolute;
    top: 4px;
    right: 0px;
    transform: rotate(30deg);
}

.generate-columns .tab-post-info li:last-child {
    margin-right: 0px;
    padding-right: 0px;
}

.generate-columns .tab-post-info li:last-child:after {
    display: none;
}

.generate-columns .tab-post-info li a {
    color: #999;
}
.nav-links {
    text-align: center;
    margin-bottom: 50px;
}
.nav-links .page-numbers {
    -webkit-transition: all,.2s,linear;
    -moz-transition: all,.2s,linear;
    transition: all,.2s,linear;
    border: 1px solid #a7a6a6;
    display: inline-block;
    padding: 5px 12px;
    margin-bottom: 5px;
}
.nav-links .current {
    background: #4174dc;
    color: #fff;
    display: inline-block;
    border-color: #4174dc;
}
/* END ARCHIVE PAGE */

.yuzo_related_post .relatedthumb {
    width: 33.3333% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.yuzo_related_post .relatedthumb:nth-child(3n+1) {
    clear: both;
}

#tve_editor .shortcode-post-meta {
    text-align: center;
    margin: 0;
    padding: 0;
}
#tve_editor .shortcode-post-meta li {
    font-size: inherit !important;
}
.shortcode-post-meta > li a,
.shortcode-post-meta > li a:hover, 
.shortcode-post-meta > li a:visited {
    color: inherit;
}
.shortcode-post-meta > li a:hover {
    text-decoration: underline;
}
.shortcode-post-meta {
    border: none;
    padding: 0;
    margin: 0;
}

/* SEARCH PAGE */
body.search .page-title {
    margin-bottom: 30px;
}
/* END SEARCH PAGE */

/* WIDGET */
.widget .academy-cta {
    border: 3px solid #f5f5f5;
    border-radius: 3px;
    margin-bottom: 30px;
    padding: 20px 25px;
    box-sizing: border-box;
}

.widget .academy-cta * {
    box-sizing: border-box;
}

.widget .academy-cta h2 {
    color: #148BDD;
    margin: 0px 0px 20px;
    font-size: 24px;
}

.widget .academy-cta h2 span {
    display: block;
    font-size: 18px;
    color: #3a3a3a;
    font-weight: 400;
}

.widget .academy-cta ul.cta-feature-list {
    margin: 0px 0px 10px !important;
    padding: 0px 0px;
    list-style: none;
}

.widget .academy-cta ul.cta-feature-list > li {
    position: relative;
    padding: 0px 0px 20px 75px;
    margin: 0px 0px;
    background-repeat: no-repeat;
    min-height: 68px;
}

.widget .academy-cta ul.cta-feature-list > li:nth-child(1) {
    background-image: url(/wp-content/uploads/2018/02/cta-feature-1.png);
    background-size: 65px auto;
    background-position: 0px 0px;
}

.widget .academy-cta ul.cta-feature-list > li:nth-child(2) {
    background-image: url(/wp-content/uploads/2018/02/cta-feature-2.png);
    background-size: 60px auto;
    background-position: 3px 0px;
}

.widget .academy-cta ul.cta-feature-list > li:nth-child(3) {
    background-image: url(/wp-content/uploads/2018/02/cta-feature-3.png);
    background-size: 56px auto;
    background-position: 4px 0px;
}

.widget .academy-cta a.cta-button {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    line-height: 44px;
    font-weight: 700;
    padding: 0px 20px;
    background-color: #45bf55;
    border-radius: 3px;
    width: 100%;
}

.widget .academy-cta a.cta-button:hover {
    background-color: #3ed251;
}
/* END WIDGET */

.page-header-content-container span.tve-leads-two-step-trigger {
    display: inline-block !important;
    background-color: #45bf55;
    border-radius: 3px;
    line-height: 50px;
    padding: 0px 20px;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.page-header-content-container span.tve-leads-two-step-trigger:hover {
    box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.2);
    background-color: #40ca52;
}

/* RESPONSIVE */
@media screen and (max-width: 1212px) {
    .generate-columns-container {
        margin-left: auto;
        margin-right: auto;
    }
    #blog-tabs .tab-content,
    .generate-columns-container {
        max-width: 960px;
    }
}
@media screen and (max-width: 991px) {
    #blog-tabs .tab-content,
    .generate-columns-container {
        max-width: 700px;
    }
    #blog-tabs .tab-posts article {
        width: 50%;
    }
}
@media screen and (max-width: 768px) {
    [class*="nav-float-"] .site-header .inside-header .site-logo {
        float: left;
        clear: none;
        margin-bottom: 0;
    }
    #primary-menu {
        width: 290px;
        position: absolute;
        right: 0;
        background: #222222;
    }
    [class*="nav-float-"] .site-header .inside-header .main-navigation {
        float: right;
        clear: none;
    }
    .generate-columns-activated .generate-columns-container {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .generate-columns-container > .generate-columns {
        padding-left: 15px;
        padding-right: 15px;
        width: 50%;
        float: left;
    }
    .main-navigation .main-nav ul li.login-link, 
    .main-navigation .main-nav ul li.register-link {
        margin-left: 15px;
        margin-right: 15px;
    }
    #primary-menu {
        z-index: 9999;
    }
    body.post-template-default.single.single-post {
        margin-top: 48px;
    }
    a.generate-back-to-top {
        display: none;
    }
    .tcb--cols--3 .tcb-col.thirstylinkimg{
        display:block;
    }
}
@media screen and (max-width: 767px) {
    #blog-tabs .tab-content {
        max-width: none;
        width: calc(100% - 30px);
    }
    .inside-header,
    #blog-tabs nav,
    .button-center {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media screen and (max-width: 540px) {
    .yuzo_related_post .relatedthumb {
        width: 50% !important;
    }
    .yuzo_related_post .relatedthumb:nth-child(3n+1) {
        clear: none;
    }
    .yuzo_related_post .relatedthumb:nth-child(2n+1) {
        clear: both;
    }
}
@media screen and (max-width: 500px) {
    #blog-tabs .tab-posts article {
        width: 100%;
    }
    .generate-columns-container > .generate-columns {
        width: 100%;
        float: none;
    }
    .author-bio {
        display: block;
        padding-top: 5px;
    }
}
@media screen and (max-width: 375px) {
    #blog-tabs .tab-posts .tab-post-thumbnail {
        height: 180px;
    }
}
@media screen and (max-width: 340px) {
    #blog-tabs .tab-posts .tab-post-thumbnail {
        height: 151px;
    }
}
/* END RESPONSIVE */

/* COUPON */
.coupon-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}

.coupon-item:last-child {
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.coupon-item p {
    margin: 0px 0px;
}

.coupon-item a {
    outline: none;
}

.coupon-item .coupon-photo {
    border: 1px solid #ddd;
    font-size: 10px;
    color: #999;
    text-align: center;
}

.coupon-item .coupon-photo p {
    letter-spacing: -0.02em;
    text-transform: uppercase;
    background-color: #f5f5f5;
    padding: 2px 0px;
}

.coupon-item .coupon-photo a.coupon-photo-inner {
    display: block;
    height: 100px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.coupon-item .coupon-text p.coupon-title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 5px;
}

.coupon-item .coupon-text p.coupon-title a {
    color: #333;
}

.coupon-item .coupon-button {
    font-size: 14px;
    color: #999;
    text-align: center;
}

.coupon-item .coupon-button > a {
    display: block;
    font-size: 20px;
    color: #fff;
    line-height: 54px;
    white-space: nowrap;
    text-transform: uppercase;
    background-color: #078ade;
    border-radius: 4px;
    box-shadow: 0 2px 5px #999;
    margin-bottom: 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.coupon-item .coupon-button > a:hover {
    background-color: #077cc7;
}

.coupon-item .coupon-button > a .fa {
    margin-right: 5px;
}

@media (min-width: 768px) {
    .coupon-item {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        padding-left: 120px;
        min-height: 117px;
    }

    .coupon-item .coupon-photo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 120px;
    }

    .coupon-item .coupon-photo a.coupon-photo-inner {
        height: 75px;
    }

    .coupon-item .coupon-text {
        width: 65%;
        padding: 0px 20px;
    }

    .coupon-item .coupon-button  {
        width: 35%;
    }
}

@media (max-width: 767px) {
    .coupon-item .coupon-text {
        padding: 15px 0px;
    }
}

@media (max-width: 480px) {
    .coupon-item .coupon-button > a {
        font-size: 16px;
    }
}
/* END COUPON */

/* DEALS TEMPLATE */
.deals-container {
    max-width: 1350px;
    margin: 0px auto;
    padding: 0px 50px;
    background-color: transparent;
    box-sizing: border-box;
}

#deals-header {
    background-color: #f5f5f5;
    padding: 20px 0px 0px;
}

.deals-header {
    padding-bottom: 20px;
}

.deals-header h1 {
    font-size: 26px;
    line-height: 32px;
    margin: 0px 0px 5px;
}

.deals-header p:last-child {
    margin-bottom: 0px;
}

.deals-header .image-container {
    width: 106px;
    height: 106px;
    border-radius: 5px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    box-shadow: 0 1px 4px 0 rgba(85, 85, 85, 0.35);
    margin-bottom: 15px;
}

.deals-summary {
    position: relative;
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 20px 0px 25px;
}

.deals-summary h2,
.deals-summary h3 {
    margin: 0px 0px 5px;
}

.deals-summary h2 {
    font-size: 24px;
    line-height: 30px;
}

.deals-summary h3 {
    font-size: 20px;
    line-height: 26px;
}

.deals-summary table thead tr th {
    background-color: #ddd;
}

.deals-summary a.close-info {
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: #ddd;
    padding: 5px 10px;
    border-radius: 5px 5px 0px 0px;
    font-size: 14px;
    color: #040404;
    font-weight: 700;
}

#deals-content,
#deals-content * {
    box-sizing: border-box;
}

#deals-content {
    padding: 30px 0px 40px;
}

.deals-section-coupons {
    background-color: #f5f5f5;
    padding: 20px 20px;
    border-radius: 5px;
    margin-bottom: 25px;
}

.deals-section-coupons h2 {
    font-size: 20px;
    color: #999;
    margin: 0px 0px 20px;
}

#deals-faqs h3 {
    position: relative;
    padding: 15px 0px 0px 40px;
    border-top: 1px solid #ddd;
    cursor: pointer;
}

#deals-faqs h3 span {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #ddd;
    position: absolute;
    top: 14px;
    left: 0px;
}

#deals-faqs h3 span:before,
#deals-faqs h3 span:after {
    content: '';
    width: 16px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 12px;
    left: 7px;
}

#deals-faqs h3 span:after {
    transform: rotate(90deg);
}

#deals-faqs h3 span.arrow-d:after {
    opacity: 0;
}

#deals-breadcrumbs {
    background-color: #078ade;
    padding: 7px 0px;
    color: #fff;
}

#deals-breadcrumbs p {
    margin: 0px;
}

#deals-breadcrumbs a {
    color: #fff;
}

@media (min-width: 768px) {
    .deals-header {
        position: relative;
        min-height: 106px;
        padding-left: 106px;
    }

    .deals-header .deals-header-image {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .deals-header .deals-header-text {
        padding-left: 20px;
    }
}
/* END DEALS TEMPLATE */

/* HOT FIXES */
#page.grid-container {
    max-width: 750px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

body.blog #page.grid-container,
body.author #page.grid-container {
    max-width: 1200px;
}

body.full-width-content #page.grid-container {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

body.full-width-content .inside-article .yuzo_related_post {
    width: auto;
    padding-left: 30px;
    padding-right: 30px
}

body.blog .generate-columns-container  {
    display: block;
    margin: 0px 0px;
    padding: 0px 0px 100px;
}

body.author .page-header {
    padding: 0px 15px;
}

body.author .page-header .author-info {
    border-radius: 6px;
    margin-bottom: 40px;
}

.cloudliving_pagination_2{
    margin-top: 35px;
    display: block;
    width: 100%;
    text-align: center;
}
.cloudliving_pagination_2 .page-numbers {
    margin: 0 10px;
    background: transparent;
    display: inline-block;
    text-align: center;
    width: 46px;
    height: 46px;
    line-height: 46px;
    border-radius: 4px;
    color: #5a5a5a;
    border: 1px dashed #ccc;
    font-weight: 600;
    font-size: 14px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    display: inline-block;
    position: relative;
}
.cloudliving_pagination_2 .page-numbers:hover, .cloudliving_pagination_2 .page-numbers.current {
    background: #078ade;
    color: #fff;
    border-color: #078ade;
}